## latex-sanskrit 2.2

=== debian/changelog ===
latex-sanskrit (2.2-10) unstable; urgency=low

  * debian/control:
    + Added myself as the uploader.
    + Depend on texlive-base instead of texlive-common, the later got merged
      into texlive-base without informing reverse dependencies. Thanks to
      Lucas Nussbaum. (Closes: #713125)
    + Use canonical anonscm.d.o URI for Vcs-* fields.
    + Bumped Standards-Version to 3.9.4
  * debian/rules:
    + Use CFLAGS CPPFLAGS and LDFLAGS from buildflags.mk to harden the build.
  * Add lintian-overrides for tag font-adobe-copyrighted-fragment-no-credit,
    we don't have any non free Adobe copyrighted type1 fonts.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 23 Jun 2013 11:47:07 +0530

latex-sanskrit (2.2-9) unstable; urgency=low

  * Team upload.
  * Rebuild with TL2012, Thanks to Norbert Preining <preining@debian.org> for
    patch.
  * debian/control:
    + Bumped Standards-Version to 3.9.3
    + Rebuild with tex-common v3
    + Updated debhelper dependency as needed
    + Pre-Depends: dpkg (>= 1.15.7.2~) as it is needed by maintainer script
  * debian/maintscript:
    + Remove obsolete updmap.d conffile
  * debian/copyright:
    + Updated to copyright-format 1.0

 -- Kartik Mistry <kartik@debian.org>  Sun, 25 Mar 2012 12:06:38 +0530

latex-sanskrit (2.2-8) unstable; urgency=low

  [Vasudev Kamath]
  * debian/rules:
    + Moved to dh7 standard.
  * debian/control
    + Changed Vcs-* field to point to Git repository
    + Bumped Standards-Version to 3.9.2
    + debhelper version is increased to >= 8.0.0
  * debian/compat:
    + Bumped compatibility level to 8.
  * Added latex-sanskrit.install file.
  * Synced ps-type1 folder with upstream. (Closes: #476507)
  * debian/source/include-binaries:
    + Upstream changes directly merging causes error with dpkg-source. So added
      this file to indicate the files which have changed.
  * debian/source/local-options:
    + File to automatically unapply all patches after build.

  [Kartik Mistry]
  * debian/rules, debian/latex-sanskrit.install:
    + Fixed installation of skt binary and manpage.
    + Use dh_installtex properly.
  * debian/postrm:
    + Added: set -e

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 08 Jan 2012 22:42:08 +0530

latex-sanskrit (2.2-7) unstable; urgency=low

  [Kartik Mistry]
  * debian/source/format:
    + Using source format 3.0 (quilt)
  * debian/control:
    + Dropped dependency on dpatch
    + Don't depend on obsolete package tetex-bin
  * Converted patches to quilt format from dpatch
  * debian/rules:
    + Removed dpatch rules
  * debian/copyright:
    + Updated as per DEP-5 specification

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 15 May 2010 11:26:17 +0530

latex-sanskrit (2.2-6) unstable; urgency=low

  [Kartik Mistry]
  * Added debian/README.source file
  * debian/control:
    + Updated Standards-Version to 3.8.3
    + Wrapped up Depends and Build-Depends
  * debian/patches/02_getline_fixes.dpatch:
    + Added patch to fix FTBFS when using recent (e)glibc because POSIX:2008
      defines a getline function. Thanks to Colin Watson <cjwatson@ubuntu.com>
      for patch (Closes: #550047)
  * debian/rules:
    + Used dh_prep instead of dh_clean -k

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 10 Oct 2009 15:39:30 +0530

latex-sanskrit (2.2-5) unstable; urgency=low

  [Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 3.8.2 (no changes needed)
    + [Lintian] Fixed order of dependency on removed package tetex-bin
    + [Lintian] Updated debhelpere dependency to 7.2.3 to fix useless
      call of install-doc in postinst/postrm
    + Added missing build-depends on tex-common
    + Added dpatch support
  * debian/compat:
    + [Lintian] Bumped it to 5
  * debian/latex-sanskrit.doc-base:
    + [Lintian] Updated doc-base section to Text
  * debian/watch:
    + Added dummy watch file as per DEHS
  * debian/copyright:
    + Fixed typo from upstream URL
    + Updated for correct copyright symbol ©
  * debian/patches/01_fix_map_install_location.dpatch:
    + Converted previous changes made directly on source to patch

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Tue, 07 Jul 2009 11:26:35 +0530

latex-sanskrit (2.2-4) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Added VCS-* fields

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 26 Jan 2008 15:11:13 +0530

latex-sanskrit (2.2-3) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Updated standard-version to 3.7.3
    + Updated short and long descriptions
    + Added Homepage entry
    + Removed Mahesh T. Pai from co-maintainer list
  * Added debian/postrm to remove config file at dpkg --purge
    (Closes: #455458)
  * debian/copyright:
    + Moved copyright out of license
    + Updated copyright year

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 10 Dec 2007 14:52:35 +0530

latex-sanskrit (2.2-2) unstable; urgency=low

  [Kartik Mistry]
  * Updated debhelper compatibility to 5
  * Updated standard-version to 3.7.2
  * debian/rules: cleanups useless dh_* calls, using install instead of cp,
    removed useless configure section
  * debian/copyright: updated according to standard copyright file
  * debian/README.Debian: updated according to standards
  * debian/skt.1: cleanup man page a bit
  * debian/control: fixed long descriptions, migrate to texlive-common
  * debian/changelog: removed useless empty line at end
  * debian/dirs: removed obsolete lines

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Tue, 22 May 2007 12:00:18 +0530

latex-sanskrit (2.2-1) unstable; urgency=low

  [ Jaldhar H. Vyas ]
  * Acknowledge patch by Norbert Preining. Thanks for your work Norbert.
    (Closes: #358395) His patch:
    - make the package work with the current TDS by installing the map
      files in the right location

