=== debian/control ===
Source: latex-sanskrit
Section: tex
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
           Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8), tex-common (>= 3), texlive-base
Homepage: http://www.ctan.org/tex-archive/language/sanskrit/
Vcs-Git: git://anonscm.debian.org/debian-in/latex-sanskrit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/latex-sanskrit.git
Standards-Version: 3.9.4

Package: latex-sanskrit
Architecture: any
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: texlive-base, ${misc:Depends}, ${shlibs:Depends}
Description: pre-processor and fonts to typeset Sanskrit in TeX
 This package provides fonts and the `skt' pre-processor for typesetting
 Sanskrit from both Devanagari and transliterated Roman scripts, and support
 for Vedic accent marks.
 .
 The input is in Roman script; and output may be either Devanagari or Roman
 script.
