=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

-include /usr/share/dpkg/buildflags.mk
export CPPFLAGS CFLAGS LDFLAGS

override_dh_clean:
	rm -rf skt
	dh_clean

override_dh_auto_build:
	gcc $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -o skt skt.c
	dh_auto_build

override_dh_install:
	# make the map file available for TeX and dvips
	dh_installtex map=MixedMap,skt.map
	dh_install

%:
	dh $@
